body {
	font-size: 14px;
}

body p {
	line-height: 20px;
}

.img-alignright {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;	
	margin-left: 25px;
}

.img-alignleft {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
}

.douglas-st-accent, a.douglas-st-accent, .douglas-st-accent a {
	color: #c7ac3f;
}

.alexander-ave-accent, a.alexander-ave-accent, .alexander-ave-accent a {
	color: #8cc73f;
}

.mcgarvey-rd-accent, a.mcgarvey-rd-accent, .mcgarvey-rd-accent a {
	color: #3f6cc7;
}

.putiki-rd-accent, a.putiki-rd-accent, .putiki-rd-accent a {
	color: #c73fb2;
}

table tr td, table tr th {
	vertical-align: top;
}